[data-novi-id="35"]{
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="34"]{
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="33"]{
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="32"]{
  font-weight: 300;
}
[data-novi-id="31"]{
  text-transform: capitalize;
  font-weight: 300;
}
[data-novi-id="30"]{
  text-transform: capitalize;
  font-weight: 300;
}
[data-novi-id="29"]{
  color: rgb(255, 244, 74);
  font-size: 24px;
  font-weight: 300;
}
[data-novi-id="28"]{
  font-size: 34px;
  color: rgb(255, 244, 74);
  font-weight: 700;
  text-transform: lowercase;
}
[data-novi-id="27"]{
  font-size: 24px;
}
[data-novi-id="26"]{
  font-weight: 300;
}
[data-novi-id="24"]{
  color: rgba(255, 255,0,1);
}
[data-novi-id="23"]{
  
  color: rgba(255, 255,0,1);
  font-size: 25px;
  
  font-weight: 300;
}
[data-novi-id="22"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="20"]{
  color: rgba(255, 255,250,1);
}
[data-novi-id="19"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="7"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
}
[data-novi-id="6"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="5"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
}
[data-novi-id="4"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="3"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
}
[data-novi-id="2"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="1"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
}
[data-novi-id="0"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="8"]{
  color: rgba(255, 255, 255,1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="10"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="13"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
}
[data-novi-id="12"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="15"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
}
[data-novi-id="14"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
  font-size: 25px;
}
[data-novi-id="16"]{
  
  color: rgba(255, 255,255,1);
  font-size: 25px;
}
[data-novi-id="11"]{
  color: rgba(255,255,255,1);
  font-size: 17px;
}
[data-novi-id="9"]{
  color: rgba(255, 255, 255, 1);
  font-size: 17px;
  
}
[data-novi-id="18"]{
  text-align: center;
}
[data-novi-id="17"]{
  font-size: 32px;
}
